# AdvantEdgeSandboxControllerRestApi.EventPduSession

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**action** | **String** | PDU Session action to perform for provided UE | [optional] 
**pduSession** | [**PDUSession**](PDUSession.md) |  | [optional] 


<a name="ActionEnum"></a>
## Enum: ActionEnum


* `ADD` (value: `"ADD"`)

* `REMOVE` (value: `"REMOVE"`)




